<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <data>

        <record id="res_config_settings_view_form" model="ir.ui.view">
            <field name="name">res.config.settings.web.window.title</field>
            <field name="model">res.config.settings</field>
            <field name="inherit_id" ref="base_setup.res_config_settings_view_form"/>
            <field name="arch" type="xml">
                <div id="languages" position="before">
                    <h2>视窗</h2>
                    <div class="row mt16 o_settings_container" name="window">
                        <div class="col-12 col-lg-6 o_setting_box">
                            <div class="o_setting_right_pane">
                                <span class="o_form_label">标题</span>
                                <div class="text-muted">
                                    自定义网站窗口标题
                                </div>
                                <div class="content-group">
                                    <div class="mt16 row">
                                        <label for="web_window_title" string="标题" class="col-3 col-lg-3 o_light_label"/>
                                        <field name="web_window_title" class="oe_inline"/>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </field>
        </record>

    </data>
</odoo>